<template>
  <g>
    <defs>
      <path
        id="arrow-back@1x-a"
        d="M13.6551868,6.16075989 L7.82666822,0.332241312 C7.71580547,0.226114912 7.58507766,0.142924487 7.44198599,0.0874435315 C7.15818218,-0.0291478438 6.83985497,-0.0291478438 6.55605117,0.0874435315 C6.4129595,0.142924487 6.28223169,0.226114912 6.17136894,0.332241312 L0.342850364,6.16075989 C0.0471596281,6.45645062 -0.0683207498,6.88742926 0.0399095713,7.29135032 C0.148139892,7.69527138 0.463638152,8.01076964 0.867559209,8.11899996 C1.27148027,8.22723028 1.7024589,8.1117499 1.99814964,7.81605916 L5.83331486,3.9692369 L5.83331486,12.8169281 C5.83331486,13.4607285 6.35521819,13.9826318 6.99901858,13.9826318 C7.64281896,13.9826318 8.16472229,13.4607285 8.16472229,12.8169281 L8.16472229,3.9692369 L11.9998875,7.81605916 C12.2187677,8.03674163 12.5167168,8.16087237 12.8275372,8.16087237 C13.1383575,8.16087237 13.4363066,8.03674163 13.6551868,7.81605916 C13.8758693,7.59717894 14,7.29922989 14,6.98840953 C14,6.67758916 13.8758693,6.37964011 13.6551868,6.16075989 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use
        fill="currentColor"
        fill-rule="nonzero"
        transform="rotate(-90 12 7)"
        xlink:href="#arrow-back@1x-a"
      />
    </g>
  </g>
</template>
